**PROJECT NAME**
# java-expense-reimbursement-server

**Project Description**

My awsome project manage the process of reimbursing employees for expenses incurred while on company time. All employees in the company can login and submit requests for reimbursement and view their past tickets and pending requests. Finance managers can log in and view all reimbursement requests and past history for all employees in the company. Finance managers are authorized to approve and deny requests for expense reimbursement

**Technologies Used**

SpringToolSuite4 - version 4-4.9.0,
Visual Studio Code - version 1.53.0

**Features**

_List of features ready and TODOs for future development_

Awesome feature Employee can request a reimbursement,
Awesome feature Employee can view pending requests,
Awesome feature Manager can view and approve/deny request

_To-do list:_

Wow improvement to be done HTML/CSS,
Wow improvement to be done Java Script/for loops needed







License
This project uses the following license: <license_name>.
